@font-face {
 font-family: "Flaticon";
 src: url("Flaticon.eot");
 src: url("Flaticond41d.eot?#iefix") format("embedded-opentype"),  url("Flaticon.woff") format("woff"),  url("Flaticon.ttf") format("truetype"),  url("Flaticon.svg#Flaticon") format("svg");
 font-weight: normal;
 font-style: normal;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 @font-face {
 font-family: "Flaticon";
 src: url("Flaticon.svg#Flaticon") format("svg");
}
}
 [class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
 font-family: Flaticon;
 font-size: 20px;
 line-height: 20px;
font-style: normal;
margin-left: 0px;
}
.flaticon-contact:before {
	content: "\f14f";
}
.flaticon-copy:before {
	content: "\f150";
}
.flaticon-cross:before {
	content: "\f151";
}
.flaticon-cross-1:before {
	content: "\f152";
}
.flaticon-cross-2:before {
	content: "\f153";
}
.flaticon-cross-3:before {
	content: "\f154";
}
.flaticon-cup:before {
	content: "\f155";
}
.flaticon-cup-1:before {
	content: "\f156";
}
.flaticon-customer-service:before {
	content: "\f157";
}
.flaticon-download:before {
	content: "\f158";
}
.flaticon-download-1:before {
	content: "\f159";
}
.flaticon-download-from-cloud:before {
	content: "\f15a";
}
.flaticon-e-mail-envelope:before {
	content: "\f15b";
}
.flaticon-earth-globe:before {
	content: "\f15c";
}
.flaticon-equalizer:before {
	content: "\f15d";
}
.flaticon-equalizer-1:before {
	content: "\f15e";
}
.flaticon-equalizer-2:before {
	content: "\f15f";
}
.flaticon-eye:before {
	content: "\f160";
}
.flaticon-favorite:before {
	content: "\f161";
}
.flaticon-favorite-1:before {
	content: "\f162";
}
.flaticon-favorite-2:before {
	content: "\f163";
}
.flaticon-flag:before {
	content: "\f164";
}
.flaticon-flash:before {
	content: "\f165";
}
.flaticon-food:before {
	content: "\f166";
}
.flaticon-food-1:before {
	content: "\f167";
}
.flaticon-food-2:before {
	content: "\f168";
}
.flaticon-frame-landscape:before {
	content: "\f169";
}
.flaticon-graph-line-screen:before {
	content: "\f16a";
}
.flaticon-home:before {
	content: "\f16c";
}
.flaticon-home-1:before {
	content: "\f16d";
}
.flaticon-home-2:before {
	content: "\f16e";
}
.flaticon-hot-drink:before {
	content: "\f16f";
}
.flaticon-interface:before {
	content: "\f170";
}
.flaticon-interface-1:before {
	content: "\f171";
}
.flaticon-interface-2:before {
	content: "\f172";
}
.flaticon-interface-3:before {
	content: "\f173";
}
.flaticon-interface-4:before {
	content: "\f174";
}
.flaticon-interface-5:before {
	content: "\f175";
}
.flaticon-interface-6:before {
	content: "\f176";
}
.flaticon-internet:before {
	content: "\f177";
}
.flaticon-leaf:before {
	content: "\f178";
}
.flaticon-letter:before {
	content: "\f179";
}
.flaticon-letter-1:before {
	content: "\f17a";
}
.flaticon-letter-2:before {
	content: "\f17b";
}
.flaticon-levels:before {
	content: "\f17c";
}
.flaticon-levels-adjust:before {
	content: "\f17d";
}
.flaticon-light-bulb:before {
	content: "\f17e";
}
.flaticon-light-bulb-1:before {
	content: "\f17f";
}
.flaticon-line:before {
	content: "\f180";
}
.flaticon-line-1:before {
	content: "\f181";
}
.flaticon-line-2:before {
	content: "\f182";
}
.flaticon-line-3:before {
	content: "\f183";
}
.flaticon-location:before {
	content: "\f184";
}
.flaticon-location-1:before {
	content: "\f185";
}
.flaticon-location-2:before {
	content: "\f186";
}
.flaticon-magnifying-glass:before {
	content: "\f187";
}
.flaticon-mail:before {
	content: "\f188";
}
.flaticon-mail-1:before {
	content: "\f189";
}
.flaticon-mail-2:before {
	content: "\f18a";
}
.flaticon-man:before {
	content: "\f18b";
}
.flaticon-man-1:before {
	content: "\f18c";
}
.flaticon-map:before {
	content: "\f18d";
}
.flaticon-map-1:before {
	content: "\f18e";
}
.flaticon-mark:before {
	content: "\f18f";
}
.flaticon-mark-1:before {
	content: "\f190";
}
.flaticon-mark-2:before {
	content: "\f191";
}
.flaticon-medal:before {
	content: "\f192";
}
.flaticon-medal-1:before {
	content: "\f193";
}
.flaticon-medal-2:before {
	content: "\f194";
}
.flaticon-medal-3:before {
	content: "\f195";
}
.flaticon-medical-notes-symbol-of-a-list-paper-on-a-clipboard:before {
	content: "\f196";
}
.flaticon-medical-result:before {
	content: "\f197";
}
.flaticon-megaphone:before {
	content: "\f198";
}
.flaticon-megaphone-1:before {
	content: "\f199";
}
.flaticon-mixer:before {
	content: "\f19a";
}
.flaticon-monitor:before {
	content: "\f19b";
}
.flaticon-monitor-1:before {
	content: "\f19c";
}
.flaticon-multimedia:before {
	content: "\f19d";
}
.flaticon-multimedia-1:before {
	content: "\f19e";
}
.flaticon-multimedia-2:before {
	content: "\f19f";
}
.flaticon-multimedia-3:before {
	content: "\f1a0";
}
.flaticon-multimedia-4:before {
	content: "\f1a1";
}
.flaticon-multimedia-5:before {
	content: "\f1a2";
}
.flaticon-multimedia-6:before {
	content: "\f1a3";
}
.flaticon-multimedia-7:before {
	content: "\f1a4";
}
.flaticon-note:before {
	content: "\f1a5";
}
.flaticon-note-1:before {
	content: "\f1a6";
}
.flaticon-note-2:before {
	content: "\f1a7";
}
.flaticon-note-3:before {
	content: "\f1a8";
}
.flaticon-note-4:before {
	content: "\f1a9";
}
.flaticon-old-typical-phone:before {
	content: "\f1aa";
}
.flaticon-pen:before {
	content: "\f1ab";
}
.flaticon-phone-call:before {
	content: "\f1ac";
}
.flaticon-phone-call-1:before {
	content: "\f1ad";
}
.flaticon-picture:before {
	content: "\f1ae";
}
.flaticon-pie-chart:before {
	content: "\f1af";
}
.flaticon-placeholder:before {
	content: "\f1b0";
}
.flaticon-placeholder-1:before {
	content: "\f1b1";
}
.flaticon-placeholder-2:before {
	content: "\f1b2";
}
.flaticon-play-button:before {
	content: "\f1b3";
}
.flaticon-plug:before {
	content: "\f1b4";
}
.flaticon-puzzle:before {
	content: "\f1b5";
}
.flaticon-quality:before {
	content: "\f1b6";
}
.flaticon-rain:before {
	content: "\f1b7";
}
.flaticon-ribbon:before {
	content: "\f1b8";
}
.flaticon-round:before {
	content: "\f1b9";
}
.flaticon-search:before {
	content: "\f1ba";
}
.flaticon-search-1:before {
	content: "\f1bb";
}
.flaticon-search-2:before {
	content: "\f1bc";
}
.flaticon-search-3:before {
	content: "\f1bd";
}
.flaticon-search-4:before {
	content: "\f1be";
}
.flaticon-security:before {
	content: "\f1bf";
}
.flaticon-settings:before {
	content: "\f1c0";
}
.flaticon-settings-1:before {
	content: "\f1c1";
}
.flaticon-settings-2:before {
	content: "\f1c2";
}
.flaticon-settings-3:before {
	content: "\f1c3";
}
.flaticon-shape:before {
	content: "\f1c4";
}
.flaticon-shape-1:before {
	content: "\f1c5";
}
.flaticon-shapes:before {
	content: "\f1c6";
}
.flaticon-shapes-1:before {
	content: "\f1c7";
}
.flaticon-shapes-2:before {
	content: "\f1c8";
}
.flaticon-shapes-3:before {
	content: "\f1c9";
}
.flaticon-share:before {
	content: "\f1ca";
}
.flaticon-sharing-big-symbol:before {
	content: "\f1cb";
}
.flaticon-shield:before {
	content: "\f1cc";
}
.flaticon-shield-1:before {
	content: "\f1cd";
}
.flaticon-shopping-bag:before {
	content: "\f1ce";
}
.flaticon-shopping-basket:before {
	content: "\f1cf";
}
.flaticon-sign:before {
	content: "\f1d0";
}
.flaticon-signs:before {
	content: "\f1d1";
}
.flaticon-social:before {
	content: "\f1d2";
}
.flaticon-social-1:before {
	content: "\f1d3";
}
.flaticon-social-2:before {
	content: "\f1d4";
}
.flaticon-speech-bubble:before {
	content: "\f1d5";
}
.flaticon-sun:before {
	content: "\f1d6";
}
.flaticon-symbol:before {
	content: "\f1d7";
}
.flaticon-symbol-1:before {
	content: "\f1d8";
}
.flaticon-symbol-2:before {
	content: "\f1d9";
}
.flaticon-symbol-3:before {
	content: "\f1da";
}
.flaticon-symbol-4:before {
	content: "\f1db";
}
.flaticon-tasks-list-on-clipboard:before {
	content: "\f1dc";
}
.flaticon-technology:before {
	content: "\f1dd";
}
.flaticon-technology-1:before {
	content: "\f1de";
}
.flaticon-technology-2:before {
	content: "\f1df";
}
.flaticon-technology-3:before {
	content: "\f1e0";
}
.flaticon-technology-4:before {
	content: "\f1e1";
}
.flaticon-technology-5:before {
	content: "\f1e2";
}
.flaticon-technology-6:before {
	content: "\f1e3";
}
.flaticon-technology-7:before {
	content: "\f1e4";
}
.flaticon-telephone:before {
	content: "\f1e5";
}
.flaticon-telephone-1:before {
	content: "\f1e6";
}
.flaticon-telephone-2:before {
	content: "\f1e7";
}
.flaticon-television:before {
	content: "\f1e8";
}
.flaticon-television-1:before {
	content: "\f1e9";
}
.flaticon-three:before {
	content: "\f1ea";
}
.flaticon-time:before {
	content: "\f1eb";
}
.flaticon-timer:before {
	content: "\f1ec";
}
.flaticon-tool:before {
	content: "\f1ed";
}
.flaticon-tool-1:before {
	content: "\f1ee";
}
.flaticon-tool-2:before {
	content: "\f1ef";
}
.flaticon-tool-3:before {
	content: "\f1f0";
}
.flaticon-tool-4:before {
	content: "\f1f1";
}
.flaticon-transport:before {
	content: "\f1f2";
}
.flaticon-transport-1:before {
	content: "\f1f3";
}
.flaticon-transport-2:before {
	content: "\f1f4";
}
.flaticon-tree-leaf:before {
	content: "\f1f5";
}
.flaticon-trophy:before {
	content: "\f1f6";
}
.flaticon-video:before {
	content: "\f1f7";
}
.flaticon-video-player:before {
	content: "\f1f8";
}
.flaticon-wifi:before {
	content: "\f1f9";
}
.flaticon-wifi-1:before {
	content: "\f1fa";
}
.flaticon-zoom-in:before {
	content: "\f1fb";
}
.flaticon-cancel:before {
	content: "\f100";
}
.flaticon-arrows-2:before {
	content: "\f101";
}
.flaticon-interface-1:before {
	content: "\f102";
}
.flaticon-docx-file-format:before {
	content: "\f103";
}
.flaticon-word-file:before {
	content: "\f104";
}
.flaticon-microsoft-word-document-file:before {
	content: "\f105";
}
.flaticon-pdf-file-format-symbol:before {
	content: "\f106";
}
.flaticon-pdf:before {
	content: "\f107";
}
.flaticon-up-arrow:before {
	content: "\f108";
}
.flaticon-hot:before {
	content: "\f109";
}
.flaticon-broom:before {
	content: "\f10a";
}
.flaticon-write:before {
	content: "\f10b";
}
.flaticon-construction:before {
	content: "\f10c";
}
.flaticon-air-conditioner-1:before {
	content: "\f10d";
}
.flaticon-technology-2:before {
	content: "\f10e";
}
.flaticon-fire:before {
	content: "\f10f";
}
.flaticon-air-conditioner:before {
	content: "\f110";
}
.flaticon-iron-service:before {
	content: "\f111";
}
.flaticon-car:before {
	content: "\f112";
}
.flaticon-location:before {
	content: "\f113";
}
.flaticon-hands:before {
	content: "\f114";
}
.flaticon-people:before {
	content: "\f115";
}
.flaticon-air:before {
	content: "\f116";
}
.flaticon-meetup-logo:before {
	content: "\f117";
}
.flaticon-technology-1:before {
	content: "\f118";
}
.flaticon-q-letter-sign:before {
	content: "\f119";
}
.flaticon-clock:before {
	content: "\f11a";
}
.flaticon-interface:before {
	content: "\f11b";
}
.flaticon-arrows-1:before {
	content: "\f11c";
}
.flaticon-minus:before {
	content: "\f11d";
}
.flaticon-plus-symbol:before {
	content: "\f11e";
}
.flaticon-agenda:before {
	content: "\f11f";
}
.flaticon-pin:before {
	content: "\f120";
}
.flaticon-technology:before {
	content: "\f121";
}
.flaticon-arrows:before {
	content: "\f122";
}
.flaticon-add:before {
	content: "\f100";
}
.flaticon-anchor:before {
	content: "\f101";
}
.flaticon-archives:before {
	content: "\f102";
}
.flaticon-armchair:before {
	content: "\f103";
}
.flaticon-arrows:before {
	content: "\f104";
}
.flaticon-arrows-1:before {
	content: "\f105";
}
.flaticon-arrows-10:before {
	content: "\f106";
}
.flaticon-arrows-11:before {
	content: "\f107";
}
.flaticon-arrows-12:before {
	content: "\f108";
}
.flaticon-arrows-2:before {
	content: "\f109";
}
.flaticon-arrows-3:before {
	content: "\f10a";
}
.flaticon-arrows-4:before {
	content: "\f10b";
}
.flaticon-arrows-5:before {
	content: "\f10c";
}
.flaticon-arrows-6:before {
	content: "\f10d";
}
.flaticon-arrows-7:before {
	content: "\f10e";
}
.flaticon-arrows-8:before {
	content: "\f10f";
}
.flaticon-arrows-9:before {
	content: "\f110";
}
.flaticon-avatar:before {
	content: "\f111";
}
.flaticon-back:before {
	content: "\f112";
}
.flaticon-badge:before {
	content: "\f113";
}
.flaticon-badge-1:before {
	content: "\f114";
}
.flaticon-balloon:before {
	content: "\f115";
}
.flaticon-bars:before {
	content: "\f116";
}
.flaticon-briefcase:before {
	content: "\f117";
}
.flaticon-briefcase-1:before {
	content: "\f118";
}
.flaticon-browser:before {
	content: "\f119";
}
.flaticon-building:before {
	content: "\f11a";
}
.flaticon-buildings:before {
	content: "\f11b";
}
.flaticon-buildings-1:before {
	content: "\f11c";
}
.flaticon-business:before {
	content: "\f11d";
}
.flaticon-business-1:before {
	content: "\f11e";
}
.flaticon-business-2:before {
	content: "\f11f";
}
.flaticon-business-3:before {
	content: "\f120";
}
.flaticon-calendar:before {
	content: "\f121";
}
.flaticon-can:before {
	content: "\f122";
}
.flaticon-car:before {
	content: "\f123";
}
.flaticon-car-1:before {
	content: "\f124";
}
.flaticon-case:before {
	content: "\f125";
}
.flaticon-cellphone:before {
	content: "\f126";
}
.flaticon-chat:before {
	content: "\f127";
}
.flaticon-chat-1:before {
	content: "\f128";
}
.flaticon-chat-comment-oval-speech-bubble-with-text-lines:before {
	content: "\f129";
}
.flaticon-check:before {
	content: "\f12a";
}
.flaticon-check-1:before {
	content: "\f12b";
}
.flaticon-check-2:before {
	content: "\f12c";
}
.flaticon-check-symbol:before {
	content: "\f12d";
}
.flaticon-checked:before {
	content: "\f12e";
}
.flaticon-circle:before {
	content: "\f12f";
}
.flaticon-circle-1:before {
	content: "\f130";
}
.flaticon-circle-2:before {
	content: "\f131";
}
.flaticon-circle-3:before {
	content: "\f132";
}
.flaticon-clipboard:before {
	content: "\f133";
}
.flaticon-clipboard-1:before {
	content: "\f134";
}
.flaticon-clipboard-2:before {
	content: "\f135";
}
.flaticon-clipboard-icon:before {
	content: "\f136";
}
.flaticon-clipboard-paste-button:before {
	content: "\f137";
}
.flaticon-clipboard-with-list:before {
	content: "\f138";
}
.flaticon-clock:before {
	content: "\f139";
}
.flaticon-clock-1:before {
	content: "\f13a";
}
.flaticon-clock-2:before {
	content: "\f13b";
}
.flaticon-clock-3:before {
	content: "\f13c";
}
.flaticon-clock-4:before {
	content: "\f13d";
}
.flaticon-clock-5:before {
	content: "\f13e";
}
.flaticon-close:before {
	content: "\f13f";
}
.flaticon-close-1:before {
	content: "\f140";
}
.flaticon-close-2:before {
	content: "\f141";
}
.flaticon-cloud:before {
	content: "\f142";
}
.flaticon-cloud-1:before {
	content: "\f143";
}
.flaticon-cloudy:before {
	content: "\f144";
}
.flaticon-coding:before {
	content: "\f145";
}
.flaticon-coding-1:before {
	content: "\f146";
}
.flaticon-coffee-cup:before {
	content: "\f147";
}
.flaticon-cogwheel:before {
	content: "\f148";
}
.flaticon-cogwheel-1:before {
	content: "\f149";
}
.flaticon-cogwheel-2:before {
	content: "\f14a";
}
.flaticon-cogwheel-3:before {
	content: "\f14b";
}
.flaticon-commerce:before {
	content: "\f14c";
}
.flaticon-computer-screen:before {
	content: "\f14d";
}
